<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Maintenance Log on burble.dn42</title>
    <link>https://dn42.burble.com/additional/maintlog/</link>
    <description>Recent content in Maintenance Log on burble.dn42</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>en-gb</language><atom:link href="https://dn42.burble.com/additional/maintlog/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>2020</title>
      <link>https://dn42.burble.com/additional/maintlog/2020/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>https://dn42.burble.com/additional/maintlog/2020/</guid>
      <description>Archive of changes made in 2020
13th December 2020 Issue Log
burble.dn42 now has a public issue log, hosted on the DN42 Registry.
 Issue Log  Feel free to raise issues or enhancements on the log.
Speedtest Service
An experimental speed test service has been introduced:
 France: https://speedtest.fr-rbx1.burble.dn42 Canada: https://speedtest.ca-bhs2.burble.dn42  The two services are currently only accessible over IPv6 but are hosted on dedicated servers with plenty of available bandwidth.</description>
    </item>
    
    <item>
      <title>2019</title>
      <link>https://dn42.burble.com/additional/maintlog/2019/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>https://dn42.burble.com/additional/maintlog/2019/</guid>
      <description>Archive of changes made in 2019
31st December 2019 The Christmas period has been a really busy period for burble.dn42, with integration and transfer of services over to the new nodes. Primarily, this has meant moving services from fr-rbx1 and sg-sin2 to fr-rbx2, fr-sbg1 and sg-sin1. As part of the rebuilding, I&amp;rsquo;ve also taken the opportunity to re-create most of my ansible scripting, with the intent that this will eventually be published.</description>
    </item>
    
    <item>
      <title>2018</title>
      <link>https://dn42.burble.com/additional/maintlog/2018/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>https://dn42.burble.com/additional/maintlog/2018/</guid>
      <description>Archive of changes made in 2018
30th December 2018 Migrated US anycast services from dn42-us-dal1 to dn42-us-dal3.
27th December 2018 Added Certificate Authority details.
26th December 2018 Upgraded the looking glass with Zhaofeng bird-lg fixes.
ROA data is available through the burble.dn42 website, see the Services page.
RPKI service is now replicated across regions to provide additional resiliency.
New version of bird2 deployed, including RPKI fixes from JRB0001.
24th December 2018 Added new peers:</description>
    </item>
    
  </channel>
</rss>
